.page {	width: 100%;background-color: #fff;	margin:  0px auto 0px auto;	text-align: center; font-size:x-small; }
body {	margin: 0px auto 0px auto;	background-color: #fff;	font-size: small;	font-family: Tahoma,Geneva, Arial,Helvetica;	color: Black;	text-decoration:none;	text-align: center;}
.body980 {		BACKGROUND-COLOR:#ffffff; 		WIDTH:980px; TEXT-ALIGN:center;	MARGIN-LEFT:auto;MARGIN-RIGHT:auto;}
.cbody {background-color: #fff;margin: 0px auto 0px auto;font-size: small;font-family: Tahoma,Geneva,Arial;font-weight: normal;text-decoration:none;border: solid 0px #ffffff;width:100%;text-align:left;vertical-align:top;border-collapse:collapse;}
TABLE {font-size: small;padding:0px 0px 0px 0px;font-family: Tahoma,Geneva;color: Black;font-weight: normal;text-decoration:none;border: solid 0px #000000;}
a img{border:none;}
TD {border: solid 0px #000000;}
p
{
	font-size: small;
	font-weight:normal;
    margin-bottom: 10px;
    line-height: 1.6em;
     color: #333333;
}
ul
{
	font-size: small;
	font-weight:normal;
	margin-left:0px;
    margin-bottom: 5px;
     color: #333333;
}
li
{
font-size: small;
	font-weight:normal;
    margin-bottom: 2px;
     color: #666666;	
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #333333;
    font: verdana;
    font-style:inherit;
    font-weight:bold;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
	text-align:center;
    font-size: 1.5em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight:600;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
	 color: #333333;
   font-size: 1.0em;
   font-weight: bold;
}

h4
{
	 color: #333333;
    font-size: 1.3em;
     font-weight: 200;
}

h5
{
	font-family: Tahoma;
    font-size: 1em;
}

h6
{
	font-family:Tahoma;
    font-size:.8em;
    font-style:italic;
    font-weight:bold;
}


/* ----------------------------------------------- MASTER PAGE --------------------------------------------------------------------------- */

.mp_darkline { background-color:#EEEEEE;padding:1px 1px 1px 1px; border:0px solid #EEEEEE; text-align:right;border-bottom: 5px solid #EEEEEE; }
.mp_tabother { font-size:medium; background-color:#eeeeee; color:#333333; font-weight:bold;}
.mp_tabsel { font-size:x-large; background-color:#008001; color:#FFFFFF; font-weight:bold;}
.SMT { PADDING-BOTTOM: 3px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: 'MS Sans Serif', Arial, Helvetica, 'sans-serif'; COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 3px }
.SMI:link { PADDING-BOTTOM: 3px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: 'MS Sans Serif', Arial, Helvetica, 'sans-serif'; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 3px }
.SMI { PADDING-BOTTOM: 3px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: 'MS Sans Serif', Arial, Helvetica, 'sans-serif'; COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 3px }
.SMI:hover { PADDING-BOTTOM: 3px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: 'MS Sans Serif', Arial, Helvetica, 'sans-serif'; COLOR: #ff3333; background-color:#eeeeee; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 3px }
.mp_sidebox{width:110px;margin-bottom:15px;margin-left:5px;margin-right:10px;vertical-align:top;}
.mp_tabgap{width:5px;}
.mp_tabon{padding:5px 2px 2px 2px; border-radius:8px 8px 0px 0px;width:120px;text-align:center;background:#008001;font-family:Arial;color:#ffffff;font-weight:bold;}
.xtabon{text-align:center;font-family:Arial;color:#ffffff;font-weight:bold; font-size:13px;}
.xtabon:visited{text-align:center;font-family:Arial;color:#ffffff;font-weight:bold; font-size:13px;}
.xtabon:hover{text-align:center;font-family:Arial;color:#ffffff;font-weight:bold; font-size:13px;}
.xtabon:active{text-align:center;font-family:Arial;color:#ffffff;font-weight:bold; font-size:13px;}
.mp_taboff{padding:5px 2px 2px 2px; border-radius:8px 8px 0px 0px;width:120px;text-align:center;background:#e0e0e0;}
.mp_tabhid{width:1px;}
.timedaterotauser {margin-left:auto;margin-right:auto;display:inline-block;BACKGROUND: #e0e0e0; FONT-SIZE:small; font-weight:normal; color:#333333; text-align:center; font-family:Tahoma; border-radius:0px 0px 10px 10px; }
.mp_sideheader { BACKGROUND: #eeeeee; FONT-SIZE:small; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Arial;PADDING-LEFT: 5px; text-align:center; border-radius:5px 5px 0px 0px;}
.mp_sideheaderL { BACKGROUND: #eeeeee; FONT-SIZE:small; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Arial;PADDING-LEFT: 5px; text-align:center; border-radius:5px 0px 0px 0px; width:5%}
.mp_sideheaderR { BACKGROUND: #eeeeee; FONT-SIZE:small; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Arial;PADDING-LEFT: 0px; text-align:center; border-radius:0px 5px 0px 0px; width:35%}
.mp_sideitem { BACKGROUND: #e3e3e3; FONT-SIZE:x-small; color:Black; font-family:Arial;PADDING-LEFT: 2px;PADDING-TOP: 0px;PADDING-RIGHT: 2px;PADDING-BOTTOM: 0px;text-align:center; }
.mp_alert{background:#ffff00; Width:110px;font-family:Arial;border-radius:3px;}

/* ---------------------------------  USED IN GRIDVIEW TO SHOW COLUMN BEING SORTED ------------------------------ */

.sortasc {background-color: #FFFF00;font-weight:800;color:Red;}
.sortdesc {display:inline-block;padding:0 4px 0 15px;background:url('../Styles/bullet.gif') no-repeat;
}

/* ---------------------------------  MISC -------------------------------------------- ------------------------------ */
.popuphelp {background-color:#ffffdd;position:absolute;border:2px solid #aaaaaa;visibility:hidden;}

.pcen {text-align:center;}
.pright {text-align:right;}

/* --------------------------------------   TEXT BEGINS WITH x ----------------------------------- --*/
/* HIDDEN! A HIDDEN LABEL, set the properties to visible=false */
.xhid {	font-family: Arial;	color: green;font-size: small;font-style: normal;font-weight: normal;}
/* VALIDATION MESSAGES, A THIN RED TEXT */
.xval{font-size: small;	font-weight: Normal;	font-family: Arial,Tahoma;	text-decoration: None;	color: Red;}
/* LABEL IN NORMAL TEXT SITUATION */
.xlab {	font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-decoration: None;}
/* DATA */
.xdat {	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva;	text-decoration: None;	color: Black;}
/* DATA */
/* DATA */
.xwhite {	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva;	text-decoration: None;	color: white;}
/* BLUE */
.xblue {	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva;	text-decoration: None;	color: Blue;}
/* BLUE */
.xmaroon {	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva;	text-decoration: None;	color: Maroon;}
/* OLIVE */
.xolive {	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva;	text-decoration: None;	color: Olive;}
/* BOLD TEXT */
.xbol {	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva;	color: Black;}
/* BOLD MSG AS IN UCMSG */
.xmsg {	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva;	color: Red;
	text-align: center;
}
/* COMMENT TEXT IN ITALICS */
.xcmt {	font-size: small;	font-weight: Bold;	font-family: Georgia,Tahoma; font-style:italic;	color:#333333;}
.xbig{	font-size: medium;	font-weight: Bold;	font-family: Tahoma,Geneva;	color: Black;}
/* LIKE THE clab BUT GIVEN TO LABELS NOT CELLS */
.xlab {font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: right;padding:3px;white-space:nowrap;}
.xtiny {font-size: x-small;	font-weight: Normal;	font-family: Tahoma,Geneva;	color: Black;}
.xadmin{width:80%;	margin-left:auto;	margin-right:auto;	border:1px solid #999999; padding:10px; background-color:#ffffcc; color:#333333; font-family:Verdana; font-size:small; font-style:italic}


/* SPECIFIC TO THE CHARACTERS LEFT JAVASCRIPT FUNCTION */
.xcharsleft{font-family:Georgia;color:#339933; border:none;text-align:right; padding:0px; background-color: #eef0ee;}
/* CHARACTERS LEFT BUT WITH TRANSPARENT BACKGROUND */
.xcharsleftB{font-family:Georgia;color:#339933; border:none;text-align:right; padding:0px; background-color: Transparent;}

/* DIARY TEXT AS SHOWN IN CALENDAR AND LEAVE CHART */
.xdiarylab{display:inline-block;font-family:Tahoma;color:#ffffff; font-size:small; border:none;text-align:center; padding:0px; background-color:#bbffbb;width:100%;}
/*  USED ON THE LANDING PAGES */
.xgeorgia1 {	padding:5px 5px 5px 5px;font-family:Georgia;font-size:small;color:#666666;line-height:14px;}
.xgeorgia2 {	padding:5px 5px 5px 5px;font-family:Georgia;font-size:small;color:#333333;line-height:16px;}




/* -------------------------------------   TABLE DESIGNS BEGIN WITH t ----------------------------------- --*/
/* --tlabdat IS USED FOR THE TABLE WITH EDIT FIELDS -- */
.tlabdat {	width:98%;	margin-left:auto;	margin-right:auto;	border-collapse:separate;	border:20px; padding:10px;}
.tcenflex {margin-left:auto;	margin-right:auto;	border-collapse:separate; border-spacing:2px;}
.trightflex {margin-left:auto;	margin-right:0px;	border-collapse:separate; border-spacing:2px;}
.ttopleft {margin-left:0px;	margin-right:auto;	border-collapse:separate; border-spacing:2px; vertical-align:top;}
.tadmin {width:80%;	margin-left:auto;	margin-right:auto;	border:1px solid #999999; padding:10px; background-color:#ffffcc; color:#333333; font-family:Verdana; font-size:medium; font-style:italic}
.tnav{margin-left:auto;margin-right:auto;width:100%;}

/* -------------------------------------   CELLS BEGIN WITH c (MANY CELLS FORMAT THE TEXT WITHIN) ----------------------------------- --*/
/* COLUMNS USED IN MOST PAGES, 2 OR 3 COLUMN FORMAT! */
.col1of3 {border-right:10px solid white;	width:34%; vertical-align:top; text-align:left;	}
.col2of3 { border-right:10px solid white;	width:33%; vertical-align:top; text-align:left;	}
.col3of3 {width:33%;	vertical-align:top;	text-align:left;}
.col1of2 {border-right:20px solid white; width:50%;vertical-align:top;text-align:left;}
.col2of2 { border-left:20px solid white;width:50%;vertical-align:top;text-align:left;}
.col1of2B {border-right:20px solid white; width:75%;vertical-align:top;text-align:left;}
.col2of2B { border-left:20px solid white;width:35%;vertical-align:top;text-align:left;}

/* BASIC LABEL WITH 33% CELL WIDTH, USED IN CONJUNCTION WITH tlabdat */
.clab33 {width:33%;font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold; text-align: right; padding-right:5px; white-space:nowrap;}
/* BASIC LABEL WITH 33% CELL WIDTH, WHEN ALONGSIDE A HIGH DATA CELL SUCH AS A MULTILINE TEXT BOX */
.clab33t {width:33%;font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: right; vertical-align:top; padding-right:5px; white-space:nowrap;}
/* BASIC LABEL WITH 25% CELL WIDTH, USED IN CONJUNCTION WITH tlabdat */
.clab25 {width:25%;font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: right;padding:2px;white-space:nowrap;}
.clab25 {width:25%;font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: right;padding:2px;white-space:nowrap;}
/* BASIC LABEL */
.clab {font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: right;padding:5px;white-space:nowrap;}
/* BASIC LABEL CENTERED TO BE USED AS COLUMN HEADER */
.clabc {font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: center;padding-left:3px;white-space:nowrap;}
/* BASIC LABEL LEFT - NEEDED WHEN DATA IS ON THE LINE BELOW */
.clabl {font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: left;padding-left:3px;white-space:nowrap;}

/* BASIC LABEL TOP RIGHT FOR BIGGER FIELDS */
.clabtr {font-family: Tahoma,Geneva;color: black;font-size: x-small;font-style: italic;font-weight: bold;text-align: right;vertical-align:top; white-space:nowrap;}

/* DATA CELL TO THE RIGHT OF LAB */
.cdat67 {width:67%; text-align: left; padding:2px;
}
/* DATA CELL TO THE RIGHT OF CLAB25 */
.cdat75 {width:75%; font-family: Tahoma,Geneva; color: black; font-size: small; font-style: normal; font-weight: normal; text-align: left; padding:2px;}
/* TABLE CELL (MIDDLE OR RIGHT OF 3), ALIGNED LEFT FOR TEXT */
.cdat33 {width: 33%; font-family: Tahoma,Geneva; color: black; font-size: small; font-style: normal; font-weight: normal;	text-align: left; padding: 2px;}
.cdat33r {	width: 33%;	font-family: Tahoma,Geneva; color: black; font-size: small; font-style: normal; font-weight: normal; text-align: right; padding: 2px;}
/* STANDARD DATA CELL */
.cdat {font-family: Tahoma,Geneva; color: black; font-size: small; font-style: normal; font-weight: normal; text-align: left;	padding: 2px;}
/* BASIC DATA CENTERED TO BE USED AS COLUMN HEADER */
.cdatc {font-family: Tahoma,Geneva;color: black;font-size: small;font-style: normal;font-weight: normal;text-align: center;padding-left:3px;}

/* STANDARD DATA CELL */
.cbol {font-family: Tahoma,Geneva; color: black; font-size: small; font-style: normal; font-weight: bold; text-align: left;	padding: 2px;}

/* VERY NEUTRAL TABLE CELLS */
.ccen {text-align:center;padding: 2px;vertical-align:top;}
.cright {text-align:right;	padding: 2px;}
.cleft {text-align:left; padding: 2px;}
.ctopleft {	vertical-align:top;	text-align:left; padding:2px;}
.ctopcen {	vertical-align:top;	text-align:center; padding:2px;}
.ctopright {	vertical-align:top;	text-align:right;	padding:2px;}
.cmidleft {	vertical-align:top;	text-align:left;padding: 2px;}
.cmidcen {	vertical-align:middle;	text-align:center; padding: 2px;}
.cmidright {	vertical-align:middle;	text-align:right;	padding: 2px;}
.cmidleft {	vertical-align:middle;	text-align:left;padding: 2px;}
.cnowrap { white-space: nowrap; padding: 2px;}

/* CELL WITH RED BORDER */
.credborder {BORDER-RIGHT: red 5px solid; BORDER-TOP: red 5px solid; BORDER-LEFT: red 5px solid; BORDER-BOTTOM: red 5px solid}
/* TABLE CELL CONTAINING A MESSAGE IN RED */
.cmsg {font-family: Tahoma,Geneva;color: red;	font-size: small;font-style: normal;font-weight: bold;text-align: center;padding-left: 0px;}

/* ------------------------------------------------- GRID VIEW AND ITS TABLE EQUIVALENTS -------------------------------------------------------------------*/
/* USE THIS FOR BASIC TABLES, THE CELL CAN INHERIT FROM IT, CURRENTLY HAS GREY UNDERLINE */
.gvw {text-align:center;  background-color:#eeeeee;	color:#333333;border:2px solid #eeeeee;	font-family:Tahoma,Helvetica;	text-align:left; margin-left: auto;	margin-right:auto;margin-bottom:10px;}
.gvw tr td {color:#333333; padding: 8px 5px 2px 5px; border-collapse:collapse; border-bottom: 1px solid #cccccc;}
.gvw tr th {font-family: Tahoma,Geneva;	background-color:#eeeeee; color:#666666; padding:5px 2px 2px 2px; border-bottom: 2px solid #666666;border-right: 0px;border-left: 0px;font-size:small; font-weight:bold; text-align:center;}
.gvw * a {color:#0000ff;text-decoration:none;}

/* USE THIS FOR GRID TYPE TABLES WITH WHITE CELL BORDERS SUCH AS LEAVE CHART */
.gvg {text-align:center;  background-color:#eeeeee;	color:#333333; border:2px solid #ffffff;	font-family:Tahoma,Helvetica;	text-align:left; margin-left: auto;	margin-right:auto;margin-bottom:10px;}
.gvg tr td {color:#333333; padding: 8px 5px 2px 5px; border-collapse:collapse; border:2px solid #ffffff;}
.gvg tr th {font-family: Tahoma,Geneva;	background-color:#eeeeee; color:#666666; padding:5px 2px 2px 2px; border:2px solid #ffffff;border-right: 0px;border-left: 0px;font-size:small; font-weight:bold; text-align:center;}
.gvg * a {color:#0000ff;text-decoration:none;}


/* PRINT VERSION WITH WHITE BACKGROUND */
.gvwP {text-align:center;  padding: 10px 10px 10px 10px; background-color:#ffffff; color:#333333; font-family:Tahoma,Helvetica;text-align:left; margin-left: auto; margin-right:auto;margin-bottom:10px;}
.gvwP tr td {color:#333333; padding: 2px 2px 2px 2px; border:2px solid #ffffff; border-collapse:collapse;}
.gvwP tr th {color:#333333; padding: 0px 0px 5px 0px; font-size:small; border-left:10px solid #ffffff;border-bottom:2px solid #666666; font-weight:bold; text-decoration:none; text-align:center; margin:10px;}
.gvwP * a {color:#3333ff;text-decoration:none;}

/* NO BORDER used in MinByTime */
.gvwNB {text-align:center;  background-color:#eeeeee;	color:#333333;border:2px solid #eeeeee;	font-family:Tahoma,Helvetica;	text-align:left; margin-left: auto;	margin-right:auto;margin-bottom:10px;}
.gvwNB tr td {color:#333333; padding: 2px 2px 2px 2px; border:2px solid #eeeeee; border-collapse:collapse;}
.gvwNB tr th {font-family: Tahoma,Geneva;	background-color:#eeeeee; color:#666666; padding:5px 2px 2px 2px; border:2px solid #eeeeee;	font-size:x-small; font-weight:bold; text-align:center;}
.gvwNB * a {color:#0000ff;text-decoration:none;}

/* STATEMENT WITH WHITE BACKGROUND */
.gvwS {background-color:#ffffff; color:#333333; font-size:medium; font-family:Tahoma,Helvetica;border:2px solid #ffffff;		text-align:left; margin-left: auto;	margin-right:auto;margin-bottom:0px;}
.gvwS tr td {color:#333333; padding: 2px 2px 2px 2px; border:2px solid #ffffff; border-collapse:collapse;}
.gvwS tr th {color:#333333; padding:2px 2px 2px 2px; font-size:small; font-weight:bold; border-bottom: 2px solid black; text-align:center;}
.gvwS * a {color:#3333ff;text-decoration:none;}

/* FOR EXAMPLE, WEEKENDS IN ColumnView */
.gvwRow {	color:#333333;	background-color:#aaaaaa;}
.gvwNumCol { color:#00ff00;	text-align:right; text-decoration:none;}
.gvwSelRow td {color:#000000;	background-color:#bbffbb;}
.gvwselrowred {	color:#000000;	background-color:#ffbbbb;}
.gvwCmdCol {color:#0000ff;text-align:left;text-decoration:none;font-size:xx-small; font-weight:normal;font-family:Tahoma;}
.gvwToday {background-color:#ffeeee;color:#000000;}
.gvwWeekend {background-color:#dddddd;color:#000000;}
.gvwAltRow {color:#33ff00; background-color:#dddddd;}
/* IMITATEs GRIDVIEW TABLE HEADER */
.gvwth {font-family: Tahoma,Geneva;background-color:#eeeeee;color:#666666;font-size:x-small;font-weight:bold;text-align:center;}
.gvwtd {color:#333333;background-color:#eeeeee;text-align:left;}
/* IMITATES GRIDVIEW TABLE CELL, CENTRED */
.gvwtdc {color:#333333;	background-color:#eeeeee;text-align:center;white-space:nowrap;}
/* SMALL PLAIN GRID SUCH AS IN DAY VIEW */
.gvwB {text-align:center;  background-color:#eeeeee;	color:#333333;border:2px solid #ffffff;	font-family:Tahoma,Helvetica;	text-align:left; margin-left: auto;	margin-right:auto;margin-bottom:20px;}
.gvwB tr td {color:#333333; font-size:x-small; padding: 2px 2px 2px 2px; border:2px solid #ffffff; border-collapse:collapse;}
.gvwB tr th {font-family: Tahoma,Geneva;	background-color:#eeeeee; color:#666666; padding:2px 2px 2px 2px; border:2px solid #ffffff;	font-size:x-small; font-weight:bold; text-align:center;}
.gvwB * a {color:#0000ff;text-decoration:none;}

/* ALT COLOUR, FOR EXAMPLE, WEEKENDS IN ColumnView */
.gvwtdra {color:#33ff00;background-color:#dddddd;text-align:right;}
/* ALT COLOUR, FOR EXAMPLE, WEEKENDS IN ColumnView */
.gvwtdca {color:#33ff00;background-color:#dddddd;text-align:center;}

/* ------------------------------------------------------------  BUTTONS - GREEN, RED, BLUE, NORMAL -----------------------------------------------------------------*/
/* GREEN (UPDATES SOMETHING) */
.btg {background-color:#44aa44; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btg:hover {background-color:#44aa44; border-color:Yellow; border-style:solid;border-width: 1px; color:Yellow; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btg:disabled {background-color:#888888; border-color:#666666; border-style:solid;border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
/* RED (DELETES SOMETHING) */
.btr {background-color:#aa4444; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btr:hover {background-color:#aa4444; border-color:Yellow; border-style:solid;border-width: 1px; color:Yellow; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btr:disabled {background-color:#888888; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
/* BLUE, USE FOR LINKS */
.btb {background-color:#4444aa; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btb:hover {background-color:#4444aa; border-color:Yellow; border-style:solid;border-width: 1px; color:Yellow; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btb:disabled {background-color:#888888; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
/* NEUTRAL BLUE (MINOR UPDATES) */
.btn {background-color:#9999cc; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none; }
.btn:hover {background-color:#9999cc; border-color:Yellow; border-style:solid;border-width: 1px; color:Yellow; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }
.btn:disabled {background-color:#888888; border-color:Yellow; border-style:solid;border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:blink;  }
/* DISABLED */
.btd {background-color:#888888; border-color:#666666; border-style:solid; border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none; }
.btd:hover {background-color:#666666; border-color:Yellow; border-style:solid;border-width: 1px; color:White; font-size:small; font-weight:bold; font-family: Tahoma,Geneva; border-radius:8px; padding: 2px 10px 3px 10px; text-decoration:none;  }

/* YELLOW (ALERTS) */
.bty {border-width: 1px; border-color:#666666; font-size:small;font-weight:bold; background-color:#ffff00; font-family: Arial; color:#333333; border-radius:8px; text-decoration:none; padding: 3px 6px 1px 6px; width:140px;}
.bty:hover {border-width: 1px; border-color:#666666; font-size:small;font-weight:bold; background-color:#ffff00; font-family: Arial; color:Red; border-radius:8px; text-decoration:none; padding: 3px 6px 1px 6px; width:140px;}

.btsmall {padding: 2px; border: 1px solid #666666; background: #ddf0dd;color:#333333; font-family:Tahoma; border-radius:8px; font-size:x-small; font-weight:bold; margin-left:5px;text-decoration:none;}
.btsmall:hover {padding: 2px; border: 1px solid #ffff66; background: #aa0000;color: #ffffff; font-family:Tahoma; border-radius:8px; font-size:x-small; font-weight:bold; margin-left:5px;text-decoration:none;}
./* ----------------------------------------------------------------- RADIOBUTTONS AND CHECK BOXES --------------------------------------------------------------------------------------*/
.rk1 {white-space:nowrap; text-align:left; border-collapse:separate; border-spacing:1px; font-size:small; font-family:Tahoma; margin-left:0px; }
.rkcen {white-space:nowrap; text-align:center; border-collapse:separate; border-spacing:2px; font-size:small; font-family:Tahoma; margin-left:auto; margin-right:auto; }

/* --------------------------------------------------------------------- TEXTBOXES --------------------------------------------------------------------------------------*/
/* FLAT BORDERED TEXTBOX, EQUALLY GOOD FOR DROPDOWNS */
.tbx { border: 1px solid #339933;  background-color:#ffffff; font-size:small; margin:0px; font-family:Tahoma;}
.tbx { border: 1px solid #339933;  background-color:#ffffff; font-size:small; margin:0px; font-family:Tahoma;}
/* LARGER VERSION OF ABOVE */
.tbxlarge { border: 1px solid #339933;  background-color:#ffffff; font-family:Tahoma; font-size:large;}
.tbxwatermark { border: 1px solid #339933;  background-color:#ffffff; font-size:small; color: #88aa88; font-style:italic; margin:0px; font-family:Tahoma;}

/* --------------------------------------------------------------------- HYPERLINKS -------------------------------------------------------------------------------------------- */
.hyp{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:none;}
.hyp:hover{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:none;}
.hyp:visited{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:none;}
.hyp:active{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:none;}

/* BOLD AS USED IN NOTICEBOARD */
.hypB{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:none;}
.hypB:hover{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:none;}
.hypB:visited{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:none;}
.hypB:active{	font-size: small;	font-weight: Normal;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:none;}


/* RED LINK, USUALLY LIKE AN X */
.hypred{	font-size: small;	font-weight: Normal; font-style:italic;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:none;}
.hypred:hover{	font-size: small;	font-weight: Normal; font-style:italic;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:none;}
.hypred:visited{	font-size: small;	font-weight: Normal; font-style:italic;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:none;}
.hypred:active{	font-size: small;	font-weight: Normal; font-style:italic;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:none;}


/* BOLD UNDERLINED VERSION */
.hypBU{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline;}
.hypBU:hover{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:underline;}
.hypBU:visited{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline;}
.hypBU:active{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline;}
/* YELLOW HIGHLIGHTED */
.hypY{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline; background-color:Yellow;}
.hypY:hover{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:underline; background-color:Yellow;}
.hypY:visited{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline; background-color:Yellow;}
.hypY:active{	font-size: small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline; background-color:Yellow;}

.lbt{	font-size: x-small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline;}
.lbt:hover{	font-size: x-small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Red; text-decoration:underline;}
.lbt:visited{	font-size: x-small;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline;}
.lbt:active{	font-size: -xsmall;	font-weight: Bold;	font-family: Tahoma,Geneva,Arial;	color: Blue; text-decoration:underline;}


/* IMAGE HYPERLINK */
.him{ border:0px none; text-decoration:none;}

/*-----------------------------------   THE BOXES --------------------------------------------------------------------------------- */
/* DEFAULT BOX (TABLE) */
.box {BACKGROUND:#ffffff; FONT-SIZE:small; MARGIN: 20px 0px 0px 0px;border:0px;padding: 0px 0px 0px 0px;width:100%;}
/* BUT MOST OF THE BOX STYLE COMES FROM USING THESE BELOW IN THE TD
/* BOX IMMEDIATELY BENEATH TABS (TABLE) */
.boxunder{BACKGROUND: #EEF0EE; FONT-SIZE:small; MARGIN: 0px 0px 0px 0px;border:0px; padding:0px 0px 0px 0px;border-bottom:2px solid #ffffff;width:100%; }
/* BOX TOP (TD) WITH HEADING TEXT CURVED TOP CORNERS */
.boxhead { BACKGROUND: #008001; FONT-SIZE:large; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Tahoma;padding: 3px; text-align:left; border-radius:10px 10px 0px 0px;}
/* BOX TOP (TD) WITH HEADING TEXT CURVED TOP LEFT CORNER USE THIS WHEN BOXHEAD IS TWO COLUMNS */
.boxheadl { BACKGROUND: #AACCAA; FONT-SIZE:large; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Tahoma;padding: 3px; text-align:left; border-radius:10px 0px 0px 0px;}
/* BOX TOP (TD) WITH HEADING TEXT CURVED TOP RIGHT CORNER */
.boxheadr { BACKGROUND: #AACCAA; FONT-SIZE:large; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Tahoma;padding: 3px; text-align:right; border-radius:0px 10px 0px 0px;}
/* BOX TOP (TD) WITH HEADING TEXT CURVED TOP RIGHT CORNER */
.boxheadA { WIDTH:33%;BACKGROUND: #EEEEEE; border-bottom: 3px solid #EEEEEE;  FONT-SIZE:small; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Tahoma;padding: 2px; text-align:left; border-radius:10px 10px 0px 0px;}
/* BOX TOP (TD) WITH HEADING TEXT CURVED TOP RIGHT CORNER */
.boxheadB { width:67%; border-bottom: 3px solid #EEEEEE; padding: 2px; text-align:right; border-radius:0px 5px 0px 0px;}
/* BOX TOP FOR POPUPS WITH HEADING  */
.boxheadP { width:100%; border-bottom: 3px solid #EEEEEE; FONT-SIZE:small; font-style:italic; font-weight:bold; color:#FEFEFE; font-family:Tahoma; padding: 2px; text-align:left; border-radius:0px 0px 0px 0px;}

/* BOX TOP (TD) WITH HEADING TEXT CURVED TOP CORNERS */
.boxtop { BACKGROUND: #EEF0EE; color:#FEFEFE; font-family:Tahoma;PADDING-LEFT: 5px; text-align:left; border-radius:10px 10px 0px 0px;}

/* BOX HELP (TD) */
.boxhelp { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#666666; text-align:left; font-family:Tahoma;PADDING-LEFT: 5px;PADDING-TOP: 2px;PADDING-RIGHT: 30px;PADDING-BOTTOM: 2px; }

/* BOX LEFT (TD) */
.boxleft { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#333333; text-align:left; font-family:Tahoma;PADDING-LEFT: 10px;PADDING-TOP: 5px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 5px; }
/* BOX RIGHT (TD) */
.boxright { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#333333; text-align:right; font-family:Tahoma;PADDING-LEFT: 10px;PADDING-TOP: 5px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 5px; }
/* BOX MIDDLE (TD) WITH BOLD HEADING */
.boxbol { BACKGROUND: #EEF0EE; FONT-SIZE:small; font-weight:bold; color:#333333; text-align:left; font-family:Arial;PADDING-LEFT: 10px;PADDING-TOP: 5px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 5px; }
/* CENTERED CONTENT */
.boxctr { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#333333;  text-align:center; font-family:Tahoma;PADDING-LEFT: 10px;PADDING-TOP: 5px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 5px; vertical-align:top; }
/* BOX MESSAGE (TD)  THIS LINE IS FOR UCMSG AND IS CENTERED */
.boxmsg { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#333333; height:30px; text-align:center; font-family:Tahoma;PADDING-LEFT: 10px;PADDING-TOP: 5px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 5px; vertical-align:top; }
/* BOX CONTENT (TD) CURVED BOTTOM CORNERS */
.boxbot { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#333333; text-align:center; font-family:Tahoma;PADDING-LEFT: 10px;PADDING-TOP: 5px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 10px; border-radius:0px 0px 10px 10px; }
/* CONTENT ALL (TD) CURVED TOP AND BOTTOM CORNERS */
.boxall { BACKGROUND: #EEF0EE; FONT-SIZE:small; color:#333333; font-family:Tahoma;PADDING-LEFT: 10px;PADDING-TOP: 10px;PADDING-RIGHT: 10px;PADDING-BOTTOM: 10px; border-radius:10px 10px 10px 10px;  margin: 20px 0px 0px 0px; width:100%}

/* --------------------------------- SPECIFIC TO CALENDAR PAGE / LEAVE CHART --------------------------------------------------------------------*/
.cal_day { padding: 0px 1px 5px 1px; background-color:#ffffff;vertical-align:text-top; font-size: 9pt;font-family:Tahoma;}
.cal_day:hover { padding: 0px 1px 5px 1px; background-color:#ddddff;vertical-align:text-top; font-size: 9pt;font-family:Tahoma;}
.cal_day:active { padding: 0px 1px 5px 1px; background-color:#eeffee;vertical-align:text-top; font-size: 9pt;font-family:Tahoma;border:3px solid #ff0000; }
.cal_wkd { padding: 0px 1px 5px 1px; background-color:#f9f9f9;vertical-align:text-top; font-size: 10pt;font-family:Tahoma;}
.cal_wkd:hover { padding: 0px 1px 5px 1px; background-color:#ddddff;vertical-align:text-top; font-size: 10pt;font-family:Tahoma;}
.cal_dow {	font-weight: bold;	font-size: 11pt;	text-decoration:none;	background-color: #AACCAA;	padding:1px 4px 1px 4px;	color: #ffffff; text-align:center;}
.cal_dow:active {	font-weight: bold;	font-size: 11pt;	text-decoration:none;	background-color: #AACCAA;	padding:1px 4px 1px 4px;	color: #ff9999; text-align:center;}
.cal_diaryC {background-color:Orange;color:#ffffff;font-size:small; text-align:center;vertical-align:text-top;margin-top: 0px;}
.cal_diaryR {background-color:Aquamarine;color:#ffffff;font-size:small; text-align:center;vertical-align:text-top;} /* Rota note */
.cal_diaryG {background-color:#996633;color:#ffffff;font-size:small; text-align:center;vertical-align:text-top;} /* Group note */
.cal_diaryP {background-color:YellowGreen;color:#ffffff;font-size:small; text-align:center;vertical-align:text-top;} /* Public Holiday */
.cal_diaryN {background-color:#999999;color:#ffffff;font-size:small; text-align:center;vertical-align:text-top;} /* Notable date */
.cal_diaryS {background-color:#336699;color:#ffffff;font-size:small; text-align:center;vertical-align:text-top;}
.xheading {	padding:10px 0px 10px 0px; font-family:Sans-Serif; font-size:large; color:#333333;}
.xlinks {padding:0px 5px 0px 0px; font-family:Tahoma; color:Blue; font-size:12px;}	
.tblLoginOuter { margin-left:auto;margin-right:auto; width:850px;border-collapse:collapse;border-radius:5px;border-color:#aaaaaa;vertical-align:top;}
.cal_boxd { background-color:#E0F0E0; text-align:left;}
.DiaryDates {	font-weight: bold;	font-size: 10pt;	color: blue;}
.caltext {	font-size: small;	font-family: Tahoma,Geneva;	vertical-align: top; background-color:white}
.cal_month1 {	background-color:#AACCAA;font-weight: bold;	font-size: medium;	text-decoration:none;	padding:1px 4px 1px 4px;	color: #ffffff; width:100px;text-align:left;font-weight: bold;	font-size: medium;	text-decoration:none;	}
.cal_month2 {	background-color:#BBBBDD;font-weight: bold;	font-size: medium;	text-decoration:none;	padding:1px 4px 1px 4px;	color: #ffffff; width:100px;text-align:left;font-weight: bold;	font-size: medium;	text-decoration:none;	}

.cbx_ajax .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
	border-right: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	margin: 0;
	background-color:#eeeeee;
	background-image:url('~/images/expand.jpg');
	position:relative;
	border-left-style: none;
	border-left-color: inherit;
	border-left-width: 0px;
}
.cbx_ajax .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
	margin:0;
	border:solid 1px #339933;
	padding:  1px 0px 0px 5px;
	position:relative;
	}
.cbx_ajax .ajax__combobox_itemlist
{
	background-color:#ffffff;
	color:#333333;
}

/* ------------------------------------ CURVY BOX PAGES -------------------------------------------*/

.curvy {
    margin: 30px auto 50px auto;
    width:850px;
    color: #ccc;
   
    border:1px solid #AACCAA;
    border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow:0px 0px 10px #888;
    } 
    
    .curvypagetitle { font-size:24pt; color:#999;font-weight:bold; font-family:Tahoma; vertical-align:bottom;}

    
 .curvyOuterBox   {
	margin-left:auto;
	margin-right:auto; 
	width:850px;
	border-collapse:collapse;
	border-radius:5px;
	border-color:#aaaaaa;
	vertical-align:top;
}
.curvyHeading
{
	text-align:left;
	padding:5px 5px 5px 15px;
	font-family:Sans-Serif;
	font-size: 2em;
	color:#333333;}
	
.curvyHeadingRight
{
	vertical-align:bottom;
	text-align:right;
	padding: 0px 15px 5px 15px;}

.curvyDivider
{	border-right: 3px solid #dddddd;}
.curvyTitle
{
	text-align:center;
	padding:5px 5px 5px 15px;
	font-family:Sans-Serif;
	font-size: 2em;
	color:#333333;}

.curvyLogo
{
	vertical-align:top;
	text-align:left;
	padding:10px;
	}
.curvyhyp { PADDING-BOTTOM: 5px; WIDTH: 100%; DISPLAY: block; FONT-FAMILY: Tahoma,Helvetica; COLOR: #3333ff; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 1px }
.curvyleftbox {text-align:left;padding: 10px;
	font-weight: 700;
}	

/* FORMATTED WITH GRID LINES FOR PRINTING */
.gridprint {border-collapse: collapse; width:100%; color:Black;}
.gridprint td {border:solid 1px gray; padding: 5px 0px 5px 2px;}
.gridprint th {border:solid 1px gray; font-size:smaller;}

